﻿@*@model Seventy.ViewModel.Core.Users.LoginViewModel
@{
    Layout = "_LoginLayout";
}

<div class="form-container">
    <div class="form-form">
        <div class="form-form-wrap">
            <div class="form-container">
                <div class="form-content">
                    <h1 class="font-weight-bold">فراموشی رمز در سامانه</h1>
                    <p class="signup-link"> <a href="/login">بازگشت به صفحه ورود</a></p>
                    <form class="text-left" >
                        <div class="form">
                            <div id="username-email-field" class="field-wrapper input">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-user"><path d="M20 21v-2a4 4 0 0 0-4-4H8a4 4 0 0 0-4 4v2"></path><circle cx="12" cy="7" r="4"></circle></svg>
                                <input asp-for="Mobile" type="text" class="form-control" placeholder="موبایل">
                                <span asp-validation-for="Mobile" class="text-danger"></span>
                            </div>
                            <div class="d-sm-flex justify-content-between">
                                <div class="field-wrapper">
                                    <button type="submit" class="btn btn-primary" value="">دریافت رمز جدید</button>
                                </div>
                            </div>

                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="form-image">
        <div class="l-image">
        </div>
    </div>
</div>*@


@model Seventy.ViewModel.Core.Users.LoginViewModel
@{
    Layout = "_LoginLayout";
}

<div class="app-content content">
    <div class="content-wrapper">
        <div class="content-wrapper-before"></div>
        <div class="content-header row">
        </div>
        <div class="content-body">
            <section class="flexbox-container">
                <div class="col-12 d-flex align-items-center justify-content-center">
                    <div class="col-lg-4 col-md-6 col-10 box-shadow-2 p-0">
                        <div class="card border-grey border-lighten-3 px-1 py-1 m-0">
                            <div class="card-header border-0">
                                <div class="text-center mb-1">
                                    <img src="/app-assets/images/logo/logo.png" alt="branding logo">
                                </div>
                                <div class="font-large-1  text-center">
                                    فراموشی رمز
                                </div>
                            </div>
                            <div class="card-content">
                                <div class="card-body">
                                    <div class="font-small-3 text-center">
                                        @if (ViewData.ContainsKey("err"))
                                        {
                                            <p class="alert-danger p-1">@ViewData["err"]</p>
                                        }
                                        @if (Context.Request.Query.ContainsKey("success"))
                                        {
                                            <p class="alert-success p-1">@Context.Request.Query["success"]</p>
                                        }
                                    </div>
                                    <form class="form-horizontal" asp-controller="Account" asp-action="ForgetPassPost" method="post">
                                        <fieldset class="form-group position-relative has-icon-left">
                                            <input type="text" class="form-control round" asp-for="Mobile" placeholder="@Html.DisplayNameFor(q=>q.Mobile)" required>
                                            <div class="form-control-position">
                                                <i class="ft-user"></i>
                                            </div>
                                            <span asp-validation-for="Mobile" class="danger"></span>
                                        </fieldset>
                                        
                                        <div class="form-group text-center">
                                            <button type="submit" class="btn round btn-block btn-glow btn-bg-gradient-x-purple-blue col-12 mr-1 mb-1">دریافت رمز جدید</button>
                                        </div>

                                    </form>
                                </div>
                                <p class="card-subtitle text-muted text-right font-small-3 mx-2 my-1">
                                    <span> بازگشت به صفحه <a asp-controller="Account" asp-action="Login" class="card-link">ورود</a></span>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>
</div>
